Fix for ZM on systems running PHP 7.4

Forum for questions and support relating to 1.33.x development only.
Post Reply
rockedge
Posts: 1154
Joined: Fri Apr 04, 2014 1:46 pm
Location: Connecticut,USA
Contact:

Fix for ZM on systems running PHP 7.4

Post by rockedge » Sat Dec 07, 2019 8:14 pm

A note for anyone encountering errors starting the web console on a browser after upgrading to PHP 7.4 :

A fix for PHP 7.4 is ready and has been pushed to the master. Also other work to bring ZM's php code to version 7.4 compatibility is under way.
The upcoming ZM 1.34 release will officially deprecate php 4 support.

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests